uuid: 29d9a66b-4439-4de3-abdf-1f0e7860dba0
langcode: en
status: true
dependencies: {  }
countryCode: PL
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %postalCode %locality
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{2}-\d{3}'
postalCodePrefix: null
